#info {
    background: #333;
    color: #fff;
    text-align:center;
    padding:20px; 
}

#info .contenedor {
    display: flex;
    justify-content:center;
    flex-wrap: wrap;   
}

.info-pet {
    margin: 20px;
}

.info-pet img {
    width:210px;
    height: 210px;
    border-radius: 50%;
    border: 7px solid #fff;  
}

@media (min-width:480px){
    .info-pet {
        width: 40%;
    }
}

@media (min-width:1024px){
    .info-pet {
        width: auto;
    }
}